Debian Bug report logs - #672649
ITP: turses -- Twitter client for the console

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jens Stomber <freierfall@gmx.org>

Date: Sat, 12 May 2012 16:27:01 UTC

Owned by: Daniel Echeverry <epsilon77@gmail.com>

Severity: wishlist

Fixed in version turses/0.2.11-1

Done: Daniel Echeverry <epsilon77@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#672649; Package wnpp. (Sat, 12 May 2012 16:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jens Stomber <freierfall@gmx.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org.

Your message specified a Severity: in the pseudo-header, but the severity value whishlist was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, serious, important, normal, minor, wishlist, fixed.

(Sat, 12 May 2012 16:27:04 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jens Stomber <freierfall@gmx.org>
To: submit@bugs.debian.org
Subject: RFP: turses -- Twitter client for the console
Date: Sat, 12 May 2012 18:23:55 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: whishlist

Name: turses
Version: any
Upstream Authors: Alejandro Gómez
URL: https://github.com/alejandrogomez/turses
License: GPLv3
Description: turses is a Twitter client with a sexy curses interface written
in Python. It's based on Tyrs by Nicolas Paris.
The goal of the project is to build a full-featured, lightweight, and 
extremely configurable Twitter client.
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITP: turses -- Twitter client for the console' from 'RFP: turses -- Twitter client for the console' Request was from Daniel Echeverry <epsilon77@gmail.com> to control@bugs.debian.org. (Sun, 13 May 2012 20:21:03 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Echeverry <epsilon77@gmail.com>. Request was from Daniel Echeverry <epsilon77@gmail.com> to control@bugs.debian.org. (Sun, 13 May 2012 20:21:04 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 08 Jun 2012 18:03:16 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 672649: 674109 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 22 Jun 2012 15:39:48 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 29 Jan 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Daniel Echeverry <epsilon77@gmail.com>:
You have taken responsibility. (Sat, 06 Apr 2013 12:03:20 GMT) Full text and rfc822 format available.

Notification sent to Jens Stomber <freierfall@gmx.org>:
Bug acknowledged by developer. (Sat, 06 Apr 2013 12:03:20 GMT) Full text and rfc822 format available.

Message #20 received at 672649-close@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: 672649-close@bugs.debian.org
Subject: Bug#672649: fixed in turses 0.2.11-1
Date: Sat, 06 Apr 2013 12:00:06 +0000
Source: turses
Source-Version: 0.2.11-1

We believe that the bug you reported is fixed in the latest version of
turses, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 672649@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Echeverry <epsilon77@gmail.com> (supplier of updated turses package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 26 Jan 2013 16:38:55 -0500
Source: turses
Binary: turses turses-doc
Architecture: source all
Version: 0.2.11-1
Distribution: unstable
Urgency: low
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Changed-By: Daniel Echeverry <epsilon77@gmail.com>
Description: 
 turses     - Twitter client for the console
 turses-doc - Documentation for Turses Twitter client for console
Closes: 672649
Changes: 
 turses (0.2.11-1) unstable; urgency=low
 .
   * Initial release (Closes: #672649)
Checksums-Sha1: 
 46435741485e0197da8f96e1aaeea4b955ad54ce 2142 turses_0.2.11-1.dsc
 662fa392e5e0eae42cdb1523a586cc3d8be4d168 2239524 turses_0.2.11.orig.tar.gz
 519a6fd0f279c9912d46ec829ccee94dc7e542aa 3135 turses_0.2.11-1.debian.tar.gz
 b3e4e81312f290c514397f7627df4ebc28e0a617 59864 turses_0.2.11-1_all.deb
 583b17441696c069d76f8e8521c708da28307cbe 2149876 turses-doc_0.2.11-1_all.deb
Checksums-Sha256: 
 78becc2d112acc73a7d65166dea7be1235740f715d395ba2fe452b9291e24d23 2142 turses_0.2.11-1.dsc
 9cb018d0a1fb45b9f60e8b7098a711281da7b467789dcf646565126d9a5bb331 2239524 turses_0.2.11.orig.tar.gz
 e62deb9b99ff965bc7574b4c98a7c55718272fde7a997b41a15e3f6cf07b025a 3135 turses_0.2.11-1.debian.tar.gz
 322066dc7d459245a899d2e0ee6ab50bc449185daf74ff85d3d15339dfe1bbb4 59864 turses_0.2.11-1_all.deb
 dcd6828744ac2fa260e71d70d095f60310fcd589df6d4d6a11f1c2267cd9c1b1 2149876 turses-doc_0.2.11-1_all.deb
Files: 
 a5955e256dc3dcd4240d93e7275dfcde 2142 net optional turses_0.2.11-1.dsc
 980eac9c8698b1a493a0f60fdc7fa324 2239524 net optional turses_0.2.11.orig.tar.gz
 4a4f2065821f29ae9b472d3fc98cd62f 3135 net optional turses_0.2.11-1.debian.tar.gz
 8fbf5ad611171136c29cd1daf72f97ea 59864 net optional turses_0.2.11-1_all.deb
 142fd2db8216ae4b7d7c9792c635b96e 2149876 doc optional turses-doc_0.2.11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRB0CuAAoJEHtYWzCAfCqHRR0QAIPIpZUSFAz6Zw7MrDW9wIyG
TsRW/cj6nEBY++VMCTEK/Bsug2xKBv9/PXCyjDNscOSiQKQKGE4UpB8ovwYS+0qu
MrAErtBdhcrn3ydZQY237kGcKIsh+moXxp4ibzwgfydqG30lO8Xc85U09F5Pub5Y
/DmjiNxMqGx+uRf/ULDWKcNUIiJWQOYFCgjRDtSeUqGyPybeMgrVTiiiWfJ/aMBL
aAMFeyExL7V3ZEXzbcMywidQsPpQmsGyTSC36kbSbXbQubivWDupEuvJPI5XA5OG
/uUd9tT0hhR8skZaiCX2vwsbKcvO9UTa0GbPnYWommBR61m5y9SIMjz7FfRb4jQK
XsmyRLy5G7bV24wPkXUjica3DQ4f/GYv4/nPKFy1WcLgNG7RWAMoVeWmxQJgMa9v
m616TudfkDknZCMaBLAPvHWweGr3Nd/4EyQLL2eib4ypOhC2t/RdWyQp/8dPEHa0
HAPyYmRMNTv3fUdNbibvCgndPaJDVQIjtd8Q2v8Xz+uSIMoRReNwqirv758mSiyL
i/ZX9ReQ3edt0q3vzgStyfRJ3f1vCQs3YQnVZp/C7v2vmrnUtOr6iRGEkhr/FjSd
wJ5Q0GV/lxVKdEsuxjVF1Pnaip1nZ/DBF/XgsaQzXKVqYwQqRYoG3JnGdfu9QmtE
PZAm4PSluc9YtZE1Oj1y
=upB+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 May 2013 07:47:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:27:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.